.page-service {
    background-color: #F4F4F4;

    .content-body {
        background-color: #F4F4F4;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .page-title {
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .main-section {
        position: relative;
        margin-top: 20px;

        .service-order-form {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
        }
    }
    .page-loader {
        img {
            min-width: 50px;
        }
    }
}

@media (max-width: 959px) {
    .page-service {
        .page-title, .filter-bar {
            display: none;
        }
        .form-grid {
            order: 2;
        }
        .gallery-grid {
            order: 1;
        }
        .content-body {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        .main-section {
            margin-top: 0;
        }
        .service-order-form {
            margin-top: 15px;
            position: relative !important;
            top: 0 !important;
            transform: none !important;
        }
        .page-loader {
            height: 100vh;
        }
    }
}